﻿/*Software: iSales - Simple solution to manage sales team
Author: Softrock Technologies Pvt. Ltd.
Website URL: https://softrockindia.com/ | https://softwareocean.com/
License Terms: https://softrockindia.com/terms-of-service/
*/
body {
    background-color: #fff;
}

tfoot tr td {
    padding: 10px !important;
}

    tfoot tr td a {
        padding: 2px 6px;
        border: 1px solid #f0f0f0;
        background-color: #fafafa;
    }

.upcase {
    text-transform: uppercase
}

.bghead {
    background-color: #f0f0f0;
    padding: 10px 10px 8px;
    display: table;
    font-weight: 800;
}

.bluehead {
    color: #0080db
}

.msg {
    color: red;
    font-weight: normal;
}

.lcase {
    text-transform: lowercase;
}

.margin {
    margin-top: 15%;
}

.fetchbtn {
    border: 0px !important;
    background-color: #eee !important;
    padding: 2px !important;
}

.navbar-collapse {
    padding-left: 5px;
}

.border-radius {
    border-radius: 0px !important;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 6px;
}

.noradius {
    border-radius: 0px;
}

.cap {
    text-transform: uppercase;
}

.footnote {
    font-size: 9px;
    color: #777;
}

.topnote {
    padding: 10px;
    margin-bottom: 10px;
}

.nopadding {
    padding: 0px;
}

#wrapper {
    width: 100%;
}

#page-wrapper {
    padding: 0 15px;
    min-height: 568px;
    background-color: #fff;
}

@media only screen and (min-width : 992px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 20% !Important;
        padding: 0 15px;
        border-left: 1px solid #f0f0f0;
        width: 80% !Important;
    }
}

@media(min-width:768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 25%;
        padding: 0 30px;
        border-left: 1px solid #f0f0f0;
        width: 75%;
    }
}

.navbar {
    margin-bottom: 5px;
    border-radius: 0px;
}

.navbar-top-links {
    margin-right: 0;
}

    .navbar-top-links li {
        display: inline-block;
    }

        .navbar-top-links li:last-child {
            margin-right: 15px;
        }

        .navbar-top-links li a {
            padding: 15px;
            min-height: 50px;
        }

    .navbar-top-links .dropdown-menu li {
        display: block;
    }

        .navbar-top-links .dropdown-menu li:last-child {
            margin-right: 0;
        }

        .navbar-top-links .dropdown-menu li a {
            padding: 3px 20px;
            min-height: 0;
        }

            .navbar-top-links .dropdown-menu li a div {
                white-space: normal;
            }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        width: 310px;
        min-width: 0;
    }

    .navbar-top-links .dropdown-messages {
        margin-left: 5px;
    }

    .navbar-top-links .dropdown-tasks {
        margin-left: -59px;
    }

    .navbar-top-links .dropdown-alerts {
        margin-left: -123px;
    }

    .navbar-top-links .dropdown-user {
        right: 0;
        left: auto;
    }

.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 5px;
    padding-left: 5px;
    background-color:#eee;
}

.sidebar .sidebar-search {
    padding: 15px;
}

.sidebar ul li {
    border-bottom: 1px solid #c5c5c5;
}

    .sidebar ul li a.active {
        background-color: #eee;
    }

.sidebar .arrow {
    float: right;
}

.sidebar .fa.arrow:before {
    content: "\f104";
}

.sidebar .active > a > .fa.arrow:before {
    content: "\f107";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: 0 !important;
}

    .sidebar .nav-second-level li a {
        padding-left: 37px;
    }

    .sidebar .nav-third-level li a {
        padding-left: 52px;
    }

@media only screen and (min-width : 992px) {
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 20% !Important;
    }
}

@media(min-width:768px) {
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 25%;
        /*margin-top: 51px;*/
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

    .btn-primary.btn-outline:hover,
    .btn-success.btn-outline:hover,
    .btn-info.btn-outline:hover,
    .btn-warning.btn-outline:hover,
    .btn-danger.btn-outline:hover {
        color: #fff;
    }

.chat {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .chat li {
        margin-bottom: 10px;
        padding-bottom: 5px;
        border-bottom: 1px dotted #999;
    }

        .chat li.left .chat-body {
            margin-left: 60px;
        }

        .chat li.right .chat-body {
            margin-right: 60px;
        }

        .chat li .chat-body p {
            margin: 0;
        }

    .panel .slidedown .glyphicon,
    .chat .glyphicon {
        margin-right: 5px;
    }

.chat-panel .panel-body {
    height: 350px;
    overflow-y: scroll;
}

.login-panel {
    margin-top: 25%;
}

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: 0 0;
}

    table.dataTable thead .sorting_asc:after {
        content: "\f0de";
        float: right;
        font-family: fontawesome;
    }

    table.dataTable thead .sorting_desc:after {
        content: "\f0dd";
        float: right;
        font-family: fontawesome;
    }

    table.dataTable thead .sorting:after {
        content: "\f0dc";
        float: right;
        font-family: fontawesome;
        color: rgba(50,50,50,.5);
    }
.hDesign {
    font-size: 1.35em !important;
    text-transform: uppercase !important;
    color: #004a75 !important;
    font-weight: 700 !important;
    font-family: sans-serif !important;
    letter-spacing: 2.0px !important;
}
.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

    .btn-circle.btn-lg {
        width: 50px;
        height: 50px;
        padding: 10px 16px;
        border-radius: 25px;
        font-size: 18px;
        line-height: 1.33;
    }

    .btn-circle.btn-xl {
        width: 70px;
        height: 70px;
        padding: 10px 16px;
        border-radius: 35px;
        font-size: 24px;
        line-height: 1.33;
    }

.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #eee !important;
}

.show-grid {
    margin: 15px 0;
}

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

    .panel-green .panel-heading {
        border-color: #5cb85c;
        color: #fff;
        background-color: #5cb85c;
    }

    .panel-green a {
        color: #5cb85c;
    }

        .panel-green a:hover {
            color: #3d8b3d;
        }

.panel-red {
    border-color: #d9534f;
}

    .panel-red .panel-heading {
        border-color: #d9534f;
        color: #fff;
        background-color: #d9534f;
    }

    .panel-red a {
        color: #d9534f;
    }

        .panel-red a:hover {
            color: #b52b27;
        }

.mandatory {
    color: #0027ff;
}

.panel-yellow {
    border-color: #f0ad4e;
}

    .panel-yellow .panel-heading {
        border-color: #f0ad4e;
        color: #fff;
        background-color: #f0ad4e;
    }

    .panel-yellow a {
        color: #f0ad4e;
    }

        .panel-yellow a:hover {
            color: #df8a13;
        }

a {
    color: #272727;
    text-decoration: none;
}

.userimg {
    width: 80px;
    height: 80px;
    padding: 10px;
}

.formheading {
    border-bottom: 0px solid #f0f0f0;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
}

.date {
    width: 100px;
}

.formheadingsm {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

blue {
    color: blue;
}

.checkright {
    padding: 5px;
}

.navdropdowntop {
    border-radius: 0px !important;
    border: 0px solid #000 !important;
    padding: 10px 5px !important;
    background-color: transparent !important;
}

.treeimg {
    width: 40px !important;
    height: 40px !important;
}

.form-control {
    margin-bottom: 5px;
    border-radius: 0px;
}
.support {
    padding: 5px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
    .support:hover {
        padding: 5px;
        color: #fff900;
        text-decoration: none;
        font-weight: bold;
    }
.logoff {
    padding: 5px;
    color: #dd6e6e;
    text-decoration: none;
    font-weight: bold;
}
    .logoff:hover {
        color: #ff0000;
        text-decoration: none;
    }
.navbar-inverse {
    background-color: #004a75 !important;
    border-color: #004a75 !important;
    border-radius: 0px!important;
}
    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a {
        background-color: #004065;
    }
    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
        background-color: #004065;
    }
   
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        background-color: #004a75;
        border-color: #004a75;
    }
    .brandname {
        color: #fff !important;
        text-decoration: none;
    }
.brandname:hover {
    color: #ccc !important;
    text-decoration: none;
}
.resetpass {
    text-align: center;
    padding-top: 10px;
    text-transform: uppercase;
    font-size: 10px;
}